<?php get_header();
wp_reset_query(); ?>

<section class="slider custom-slider">
    <div class="container">
        <div class="row">
            <div class="col-md-6 hidden-xs">
                <section class="cd-intro wow fadeInDown">
                    <h1 class="cd-headline clip is-full-width">
                     <span class="cd-words-wrapper">
                        <h2 class=""><?php  single_cat_title() ?></h2>
                     </span>
                    </h1>
                </section> <!-- cd-intro -->
                <h6 class="type-description wow slideInDown"><?php the_field( 'header-desc', 'options' ); ?></h6>
                <a href="<?php echo home_url(); ?>/اتصل-بنا/" class="btn btn-yellow wow slideInUp">احصل علي الخدمة
                    المطلوبة</a>
            </div>

        </div>
    </div>

</section>
<div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
    <div class="container">
		<?php if ( function_exists( 'bcn_display' ) ) {
			bcn_display();
		} ?>
    </div>
</div>

<section class="blog-page-temp">
    <div class="container">
		<?php

		while ( have_posts() ) : the_post(); ?>
            <div  <?php post_class('single-blog-item') ;?>>
                <div class="row">
                    <a href="<?php the_permalink(); ?>">
                        <div class="col-sm-4 hidden-xs">
		                    <?php
		                    if ( get_the_post_thumbnail() ) :
			                    echo get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
		                    else : ?>
                                <img src="<?php echo IMAGES; ?>/no-img.png" alt="<?php the_title(); ?> "
                                     class="img-responsive">
		                    <?php endif; ?>
                        </div>
                        <div class="col-sm-8">
                            <div class="blog-item-data">
                                <h1><?php the_title(); ?></h1>
                                <span><i class="fa fa-calendar"></i><?php echo get_the_date($post->id); ?></span>
                                <span><i class="fa fa-comment-o"></i> <?php comments_number(); ?></span>
			                    <?php the_excerpt(); ?>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
		<?php endwhile;wp_reset_query(); ?>
        <div class="center">
			<?php wp_pagenavi();; ?>
        </div>

    </div>
</section>

<?php get_footer(); ?>
