<!DOCTYPE html>
<!--[if IE 8]>
<html <?php language_attributes(); ?> class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html <?php language_attributes(); ?>> <!--<![endif]-->

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <title><?php wp_title( '|', true, 'right' ); ?><?php bloginfo( 'name' ); ?></title>
    <meta name="description" content="<?php bloginfo( 'description' ); ?>">

    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->


	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<header <?php if(!is_home() & is_single()) : ?> class="custom-header"<?php endif; ?>>
    <div class="menu-logo">
        <div class="container">
            <div class="menu-wrapper">
                <div class="row">
                    <div class="col-md-3 col-sm-3">
                        <div class="logo">
                            <a href="<?php echo home_url(); ?>"><img src="<?php the_field( 'logo', 'options' ); ?>"
                                                                     alt="<?php bloginfo( 'name' ); ?>"
                                                                     class="img-responsive"></a>                        </div>
                    </div>
                    <div class="col-md-9 col-sm-9">

                        <nav class="navbar navbar-default">
                            <div class="container-fluid">
                                <!-- Brand and toggle get grouped for better mobile display -->
                                <div class="navbar-header">
                                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                                            data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                                        <span class="sr-only">Toggle navigation</span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>
                                </div>

                                <!-- Collect the nav links, forms, and other content for toggling -->
                                <!-- Collect the nav links, forms, and other content for toggling -->

	                            <?php
	                            wp_nav_menu( array(
			                            'menu'            => 'main',
			                            'theme_location'  => 'main',
			                            'depth'           => 2,
			                            'container'       => 'div',
			                            'container_class' => 'collapse navbar-collapse',
			                            'container_id'    => 'bs-example-navbar-collapse-1',
			                            'menu_class'      => 'nav navbar-nav',
			                            'fallback_cb'     => 'wp_bootstrap_navwalker::fallback',
			                            'walker'          => new wp_bootstrap_navwalker()
		                            )
	                            );
	                            ?>
                            </div><!-- /.container-fluid -->
                        </nav>
                    </div>
                </div>

            </div>
        </div>
    </div>

</header>



<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel"><?php _e( 'بحث', 'alpha' ); ?></h4>
            </div>
            <div class="modal-body">
				<?php get_search_form(); ?>
            </div>

        </div>
    </div>
</div>






