<?php get_header();
wp_reset_query(); ?>
<div class="gap"></div>
<div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
    <div class="container">
		<?php if ( function_exists( 'bcn_display' ) ) {
			bcn_display();
		} ?>
    </div>
</div>
<div class="container">
    <div class="news-boxed-img hidden-xs">
        <div id="post-meta">
            <div id="meta-content">
                <h2><strong><?php the_title(); ?></strong></h2>
                <span><i class="fa fa-calendar"></i> <?php echo get_the_date( $post->id ); ?></span>
                <span><i class="fa fa-clock-o"></i>
					<?php echo get_the_time( $post->id ); ?></span>
                <!--									<span><i class="fa fa-book"></i> -->
				<?php //the_category( ', ' ); ?><!--</span>-->
                <!--									<span><i class="fa fa-user"></i> -->
				<?php //the_author() ?><!--</span>-->
                <span><i
                            class="fa fa-eye"></i>
					<?php if ( function_exists( 'the_views' ) ) {
						the_views();
					} ?></span>
                <!--                                        <span><i-->
                <!--                                                    class="fa fa-comment"></i>-->
				<?php //comments_number() ?><!--</span>-->
				<?php if ( is_user_logged_in() && is_super_admin() ) : ?>
                    <span><a
                                href="<?php echo get_edit_post_link(); ?>"><b><?php _e( 'تحرير', 'alpha' ); ?></b></a></span>
				<?php endif; ?>
            </div>
        </div>

		<?php
		$thumb = get_the_post_thumbnail( $post->id, 'full', array( 'class' => 'img-responsive' ) );
        if ( $thumb ): echo $thumb;

        else   :  ?>

            <img src="<?php echo IMAGES; ?>/no-img.png" alt="">
        <?php endif; ?>

    </div>
    <br><br>
    <div class="row">
        <div class="col-md-8">

            <section class="news-sections cat-sec">
                <div class="row">
                    <div class="col-md-12">

                        <div class="box-section ">


                            <div id="page-content">

                                <div class="the_title">
                                    <h1><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
                                </div>
                                <div class="the_cats">
									<?php the_category(); ?>
                                </div>
                                <div class="share">
									<?php if ( function_exists( 'ADDTOANY_SHARE_SAVE_KIT' ) ) {
										ADDTOANY_SHARE_SAVE_KIT();
									} ?>

                                </div>
								<?php the_content(); ?>

								<?php

								$images = get_field( 'gallery' );

								if ( $images ): ?>
                                    <h3 class="gallery-title"><?php _e( 'البوم الصور الخاص بهذا المقال :', 'alpha' ); ?></h3>
                                    <ul class="list-inline" id="list-imgs">
										<?php foreach ( $images as $image ): ?>
                                            <li>
                                                <a href="<?php echo $image['url']; ?>" rel="lightbox">
                                                    <img src="<?php echo $image['sizes']['small']; ?>"
                                                         alt="<?php echo $image['alt']; ?>"/>
                                                </a>
                                            </li>
										<?php endforeach; ?>
                                    </ul>
								<?php endif; ?>
                                <br>
                                <div class="tags">
                                    <p><?php the_tags(); ?></p>
                                </div>
                                <br>


                            </div>

                        </div>


                    </div>

                </div>

            </section>
            <div class="related-posts hidden-xs">
                <h3 class="related-posts-title">مواضيع أخري قد تعجبك</h3>
                <ul class="list-inline text-center">
					<?php $related = new WP_Query( array(
						'post_type'      => 'post',
						'posts_per_page' => 3,
						'post__not_in'   => array( $post->ID )
					) ); ?>
					<?php while ( $related->have_posts() )  : $related->the_post(); ?>
                        <li class="single-related-post">

                            <a href="<?php the_permalink(); ?>">
								<?php $thumb = get_the_post_thumbnail( $post->id, 'large', array( 'class' => 'img-responsive' ) );

								if ( $thumb ) : echo $thumb;
								else : ?>
                                    <img src="<?php echo IMAGES; ?>/no-img.png" alt="" class="img-responsive">

								<?php endif; ?>
                                <h2><?php the_title(); ?></h2>
                            </a>

                        </li>
					<?php endwhile;
					wp_reset_query(); ?>
                </ul>

            </div>
			<?php
			if ( get_comments_number() == 0 ) {

			} else { ?>
                <div class="related-posts">
                    <h3 class="related-posts-title">تعليقات</h3>
					<?php comments_template(); ?>

                </div>
			<?php }; ?>

        </div>
        <div class="col-md-4 hidden-xs hidden-sm">
            <div class="sidebar-cat">
                <section class="news-sections">
                    <div class="box-section">
						<?php get_sidebar( 'sidebar' ); ?>

                    </div>


                </section>


            </div>
        </div>
    </div>

</div>
<br><br><br><br>

<?php get_footer(); ?>


