<?php get_header(); ?>

<section class="slider">
    <div class="container">
        <div class="row">
            <div class="col-md-6 hidden-xs">
                <section class="cd-intro wow fadeInDown">
                    <h1 class="cd-headline clip is-full-width">
                     <span class="cd-words-wrapper">
                         <?php while ( have_rows( 'texts', 'options' ) ) : the_row(); ?>
                             <b><?php the_sub_field( 'text', 'options' ); ?></b>
                         <?php endwhile; ?>
                     </span>
                    </h1>
                </section> <!-- cd-intro -->
                <h6 class="type-description wow slideInDown"><?php the_field( 'header-desc', 'options' ); ?></h6>
                <a href="<?php echo home_url(); ?>/اتصل-بنا/" class="btn btn-yellow wow slideInUp">احصل علي الخدمة
                    المطلوبة</a>
            </div>

        </div>
    </div>

</section>


<section class="contacts-bar-top">
    <div class="container">
        <ul class="list-inline text-center">
			<?php if ( get_field( 'phone', 'options' ) ) : ?>
                <li><i class="fa fa-phone-square"></i> <?php the_field( 'phone', 'options' ); ?></li>
			<?php endif; ?>

			<?php if ( get_field( 'email', 'options' ) ) : ?>
                <li><i class="fa fa-send"></i> <?php the_field( 'email', 'options' ); ?></li>
			<?php endif; ?>

			<?php if ( get_field( 'fb', 'options' ) ) : ?>
                <li><a href="<?php the_field( 'fb', 'options' ); ?>"><i
                                class="fa fa-facebook"></i></a></li>
			<?php endif; ?>
			<?php if ( get_field( 'tw', 'options' ) ) : ?>
                <li><a href="<?php the_field( 'tw', 'options' ); ?>"><i
                                class="fa fa-twitter"></i></a></li>
			<?php endif; ?>
			<?php if ( get_field( 'yt', 'options' ) ) : ?>
                <li><a href="<?php the_field( 'yt', 'options' ); ?>"><i
                                class="fa fa-youtube"></i></a></li>
			<?php endif; ?>
			<?php if ( get_field( 'gp', 'options' ) ) : ?>
                <li><a href="<?php the_field( 'gp', 'options' ); ?>"><i
                                class="fa fa-google-plus"></i></a></li>
			<?php endif; ?>
			<?php if ( get_field( 'inst', 'options' ) ) : ?>
                <li><a href="<?php the_field( 'inst', 'options' ); ?>"><i
                                class="fa fa-instagram"></i></a>
                </li>
			<?php endif; ?>
<!--			--><?php //if ( get_field( 'iOS', 'options' ) ) : ?>
<!--                <li class="apps"><a href="--><?php //the_field( 'iOS', 'options' ); ?><!--"><img-->
<!--                                src="--><?php //echo IMAGES; ?><!--/apple.png" alt=""></a></li>-->
<!--			--><?php //endif; ?>
<!---->
<!--			--><?php //if ( get_field( 'andriod', 'options' ) ) : ?>
<!--                <li class="apps"><a href="--><?php //the_field( 'andriod', 'options' ); ?><!--"><img-->
<!--                                src="--><?php //echo IMAGES; ?><!--/google.png" alt=""></a></li>-->
<!--			--><?php //endif; ?>
<!---->
<!--            <li class="order"><a href="--><?php //echo home_url(); ?><!--/اتصل-بنا/">اطلب خدمتك الآن</a></li>-->
        </ul>
    </div>
</section>
<section class="company-video">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="video-box wow bounceIn">
                    <img src="<?php echo IMAGES; ?>/vid-man.jpg" alt="" class="img-responsive">
                    <a href="<?php the_field('video-url','options'); ?>"><i class="fa fa-youtube-play fa-3x"></i></a>
                </div>
            </div>
            <div class="col-md-6">
                <h5 class="wow bounceIn" data-wow-delay="0.3s"><?php the_field('vid-title','options'); ?></h5>
                <p><?php the_field('vid-desc','options'); ?></p>
                <a href="<?php echo home_url(); ?>/اتصل-بنا/" class="btn btn-yellow">احصل علي خدمة الان</a>
            </div>
        </div>
    </div>
</section>
<section class="our-services">


    <div class="right-title">

        <h4><?php the_field('serv-title','options'); ?></h4>
        <p><?php the_field('serv-desc-full','options'); ?></p>
        <a href="<?php echo home_url(); ?>/اتصل-بنا/" class="btn btn-yellow">اطلب الان</a>
    </div>

    <div class="left-content">
        <div class="center visible-sm visible-xs">
            <h4><?php the_field('serv-title','options'); ?></h4>
        </div>
        <ul class="list-inline">
	        <?php $i = 0;
	        while ( have_rows( 'services', 'options' ) ) : the_row(); ?>
            <li class="wow bounceIn" data-wow-delay="0.<?php echo $i++; ?>s">
                <a href="<?php the_sub_field( 'serv-url', 'options' ); ?>">
                    <img src="<?php the_sub_field( 'serv-icon', 'options' ); ?>" alt="">
                    <h1><?php the_sub_field( 'service-title', 'options' ); ?></h1>
                    <p><?php echo
		                wp_trim_words( get_sub_field( 'serv-desc', 'options' ), 70 ) ?></p>
                </a>
            </li>
	        <?php endwhile; ?>
        </ul>
    </div>
</section>


<section class="clients">
    <div class="container">
        <div class="center">
            <h3 class="sec-title">
                عملاء سعدنا بهم
            </h3>
        </div>
        <div class="row">
            <div class="col-md-12 hidden-xs">
                <div class="row">
                    <div id="lightSlider">
	                    <?php $opinions = new WP_Query( array(
		                    'post_type'      => 'opinions',
		                    'posts_per_page' => 10

	                    ) ); ?>
	                    <?php while ( $opinions->have_posts() ) : $opinions->the_post(); ?>
                        <div class="one-opinion">
                            <div class="col-sm-1">
                                <i class="fa fa-quote-right" aria-hidden="true"></i>
                            </div>
                            <div class="col-sm-11">
                                <p><?php the_excerpt(); ?></p>
                                <strong><?php the_title(); ?></strong>
                            </div>
                        </div>
                        <?php endwhile;wp_reset_query(); ?>

                    </div>
                </div>
            </div>

            <div class="col-md-12">
                <div class="clients-logos">
                    <ul class="list-inline">
	                    <?php $clients = new WP_Query( array(
		                    'post_type'      => 'clients',
		                    'posts_per_page' => 6

	                    ) ); ?>
	                    <?php $i=0; while ( $clients->have_posts() ) : $clients->the_post(); ?>
                        <li class="wow bounceIn" data-wow-delay="0.<?php echo $i++; ?>s"> <?php
	                        if ( get_the_post_thumbnail() ) :
		                        echo get_the_post_thumbnail( $post->id, 'thumbnail' );
	                        else : ?>
                                <img src="<?php echo IMAGES; ?>/no-img.png" alt="<?php the_title(); ?> ">
	                        <?php endif; ?>
                        </li>
	                    <?php endwhile;wp_reset_query(); ?>

                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="our-services home-blog">


    <div class="right-title text-center">

        <h4 class="blog-title">المدونة</h4>

        <a href="<?php echo home_url(); ?>/المدونة/" class="btn btn-yellow">شاهد المزيد</a>
    </div>

    <div class="left-content">
        <div class="center visible-xs visible-sm">
            <h4>المدونة</h4>
        </div>
        <ul class="list-inline text-center">
            <?php $blog = new WP_Query(array('post_type'=>'post','posts_per_page'=>3,'orderby'=>'rand')); ?>
            <?php $i=0;while($blog->have_posts()) :$blog->the_post(); ?>
            <li class="wow fadeInUp" data-wow-delay="0.<?php echo $i++; ?>s">
                <a href="<?php the_permalink(); ?>">
                   <?php if ( get_the_post_thumbnail() ) :
                    echo get_the_post_thumbnail( $post->id, 'thumbnail' );
                    else : ?>
                    <img src="<?php echo IMAGES; ?>/no-img.png" alt="<?php the_title(); ?> ">
	                <?php endif; ?>
                    <h1><?php the_title(); ?></h1>
                    <?php the_excerpt(); ?>
                </a>
            </li>
          <?php endwhile;wp_reset_query(); ?>


        </ul>
    </div>
</section>
<section class="order-now">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <p><span>”</span>احجز خدماتنا المميزة الان نصلك فورا</p>
            </div>
            <div class="col-md-4">
                <a href="<?php echo home_url(); ?>/اتصل-بنا/" class="btn btn-yellow">اطلب الىن</a>
            </div>
        </div>
    </div>
</section>
<?php get_footer(); ?>


